c602b4 Update config.guess, config.sub to the latest versions from upstream.

Authored and Committed by rjones 3 years ago
    Update config.guess, config.sub to the latest versions from upstream.
    
    These support the riscv64 architecture.
    
        
file modified
+129 -225
file modified
+60 -28
file modified
+6 -2